/* You can add global styles to this file, and also import other style files */
html, body { height: 100%; }
body { 
    margin: 0; 
    font-family: Roboto, "Helvetica Neue", sans-serif;
    background-color: #efefef; 
}

.form-control {
    height: 35px;
    width: 50%;
    border: none;
    border-radius: 20px;
}
